Houdini 16.0. Engine to UE4 4.18.2 supported ?

   211   5   0
User Avatar
Member
5 posts
Joined: Jan. 2015
Offline
Hello i just wanted to ask is the Houdini 16.0 Engine to UE4 4.18.2 still supported ?
thanks
User Avatar
Staff
119 posts
Joined: Sept. 2016
Offline
Hi,

Yes, H16.0 supports Unreal 4.18.2.
Third digit version changes do not require a new plugin version.
User Avatar
Member
5 posts
Joined: Jan. 2015
Offline
Great! it would be great if you please include the latest Houdini Engine installer in the latest houdini build because from what i can see 16.0.828 installs to 4.17.x but not 4.18.2
User Avatar
Staff
119 posts
Joined: Sept. 2016
Offline
Hi,

Do you happen to be on Mac OS?

The 4.18 plugin is included with the 16.0 windows installer, but OS incompatibilities prevents us from including it in the 16.0 Mac installer…
User Avatar
Member
5 posts
Joined: Jan. 2015
Offline
Yes I am on mac and I managed to install the 16.0.787 which includes the UE4 4.18 plugin and appears to install fine on 4.18.2 and then installed the 16.0.828. Fingers crossed it should work i guess…
User Avatar
Staff
119 posts
Joined: Sept. 2016
Offline
Yes, if you're building the source, you can also get the latest version of the ue4 plugin on github:

HoudiniEngineForUnreal [github.com]
  • Quick Links